StartupEvents.registry('fluid', event => {
    event.create('konductum')
        .displayName({ translate: 'fluid.factorio.nuclear.konductum'})
        .thinTexture(0xC0B88C)
        .bucketColor(0xC0B88C)

    event.create('molten_anthralite')
        .displayName({ translate: 'fluid.kubejs.molten_anthralite' })
        .thickTexture(0x2B2426)
        .bucketColor(0x2B2426)
})
